@ECHO OFF
ECHO                   
ECHO.
ECHO Edit this file in notepad.
ECHO.
ECHO Make sure all map bitmaps are present in the same directory as Mapconv.
ECHO.
ECHO Mapconv help will now display.
mapconv -help

ECHO MapConv will now run again with the parameters you have added. If you haven't touched this file yet, something bad will probably happen.
ECHO *SOMETHING TO NOTE* When compiling with features it is best to use a max height of 101 and a min height of 100. This ensures that all of your features (especially GeoVents) will be placed correctly! When working with large heights ALWAYS use the Lowpass option ( -l )!

REM Edit below.

mapconv.exe -l -x 101 -n 100 -m metal.tif -a height.raw -t terrain.tif -f feature.tif -c 0.5 -o YourMapNameHere.smf -q 100 -z compressor.txt -w special.txt
